Subject: Re: "I2C" versus "IIC"

From: Matt Porter <[email-masked]>
Date: Wed, 13 Oct 2004 14:18:47 -0700

On Wed, Oct 13, 2004 at 02:14:28PM -0700, Eugene Surovegin wrote:
> On Wed, Oct 13, 2004 at 01:26:13PM -0700, Matt Porter wrote:
> > On Wed, Oct 13, 2004 at 02:18:03PM -0600, VanBaren, Gerald (AGRE) wrote:
> > > Just to mess with your minds... I2C is a trademark of Philips
> > > Electronics N.V. so that is probably not the best choice from a
> > > legalistic point of view.
> > 
> > It's been related to me several times that this is the reason why
> > most implementers refer to their interface/bus as IIC in
> > documentation.
> 
> Yeah, the most "extreme" variant being "two-wire serial interface", 
> without even mentioning I2C or IIC.

I see "two-wire serial interface" on a lot of devices. That one
is awfully popular. :)

> You need some familiarity with bus protocol to figure out that this is 
> really I2C :).

Yup.

-Matt